cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

about Webstart Client(DT6.5)

dt_its3-1
Inactive

Hi, this is Ryotaro

I want to ask about Webstart Client.

Could I connect to Dynatrace 6.5 by webstart client with 32-bit windows OS?

when I tried in our test environment, the error for accessing client.jnlp file was displayed.

Our customer want to connect to DT 6.5 by webstart client with 32-bit windows OS.

Best Regards

Ryotaro

5 REPLIES 5

Babar_Qayyum
DynaMight Leader
DynaMight Leader

Hello Ryotaro,

Dynatrace Client 32bit (upgrades from earlier releases & 32bit webstart client supported).

With the next Dynatrace AppMon release (planned for May 2017), support for the following platforms will be discontinued:

  • Dynatrace Client 32bit (incl. webstart client)

For all Platform support changes and upcoming discontinued, check the following release notes.

https://community.dynatrace.com/community/display/...

Regards,

Babar

dt_its3-1
Inactive

Hi,Babar

Thank you for your quick reply.

>next Dynatrace AppMon release

Is it about Dynatrace 7.0?

it means we can connect to Dynatrace6.5 by webstart client with 32-bit windows OS right??

or the support will be discontinued with Dynatrace6.5 too?

if we could connect to Dynatrace6.5 by webstart client with 32-bit windows OS,

please tell me the way to setting.

Best Regards

Ryotaro

Hello Ryotaro,

You can use the Dynatrace Client 32bit & 32bit webstart client in case of upgrades from earlier releases e.g. form 6.2. or 6.3 but if you installed a new 6.5 environment then you cannot use the 32bit client.

The new release is talking about version 7 and after that no more 32bit client will be supported.

Regards,

Babar

dt_its3-1
Inactive

Hi,Babar

Thank you for your quick reply.

I know If I use the already downloded 32bit Dynatrace Client update, I can connect DT6.5 though.

How about web start client?

I think the 6.5 DTserver has setting of webserver and web start Client right?

is it mean, if the DT6.5 server upgrades from earlier releases,(migrate from 6.2. or 6.3),I can use

32bit webstart client,right?

anyway, If I installed a new 6.5 environment, then I cannot use the 32bit client (include WebServer agent) right?

Best Regards

Ryotaro

Hello Ryotaro,

You understood absolutely right.

With the new installation of 6.5, you will have to use 64bit Rich and WebStart Client.

The Java Webstart Client requires a JRE >= 1.8.0_45.

Regards,

Babar